Vexus: Throws WARNING - Graph Version

Vexus related Support Questions
Post Reply
oguzbirgoren
Posts: 1
Joined: Thu Aug 11, 2022 4:12 pm

Vexus: Throws WARNING - Graph Version

Post by oguzbirgoren »

I've upgraded Vexus to 4.2. Using 3dsmax 2023, Vray 6
Maxscsript listener throws a warning message.

===================================
Vexus: WARNING - Plugin Version (420) does not match the Graph Version (410). Some settings may be ignored.
===================================
Please be advised.
Thanks
boomer
Site Admin
Posts: 283
Joined: Fri Aug 11, 2006 9:03 pm

Re: Vexus: Throws WARNING - Graph Version

Post by boomer »

Version 4.2B (now available for download) fixes this issue.
Post Reply